/* CSS Document */
body {
	margin-top: 200px;
	background-color: #CB3400;
}
#conten {
	width:400px;
	height:259px;
	margin: auto;
	background-image: url(../images/bj.jpg);
	background-repeat: no-repeat;
	background-position: 0px 40px;
}
h1 {
	height:40px;
	line-height:40px;
	font-size:14px;
	text-align:center;
	color:#CB3400;
	background-image: url(../images/bjbt.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 70px;
	text-align:center;
}
form#login label {
	display:block;
	padding-left: 20px;
	margin-top: 5px;
}
form#login label input.text {
	width:160px;
	height:19px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	background-color: #FFCC00;
}
form#login label input.yzm {
	width:60px;
}
form#login input.submit {
	width:60px;
	height:20px;
	cursor:pointer;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 83px;
	background-color: #FFCC00;
	line-height: 20px;
	border: 0px none #FFFFFF;
}
#bill {
	bottom:0;
	position:fixed;
	_position:absolute;
	z-index:1000;
	width:100%;
	background:#eee;
	left:0px;
	height: 150px;
	text-align: center;
}
